Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 15 Mar 2023 05:30:42 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery User                    My order should be delivered yesterday.. But until now there's no update when my order will be deliver?           09:21 AM, 15th Mar                     User                    Hope you can help me?           09:21 AM, 15th Mar                   hessah                   Hi, Thank you for contacting us. How may I help you?           09:22 AM, 15th Mar                   hessah                   Could you please share your order number so that I can assist you further?           09:22 AM, 15th Mar                     User                    Ok one minute           09:22 AM, 15th Mar                     User                    6812104905           09:25 AM, 15th Mar                   hessah                   We sincerely apologize for any inconvenience, we have forwarded your inquiry to the concerned team and one of our colleagues will co
 ntact you as soon as possible to help you resolve the issue.  We ask that you allow us some time so that we can work on this and do the work.           09:26 AM, 15th Mar                   hessah                   Do you have any other questions that I can help you with?           09:26 AM, 15th Mar                     User                    Ok I'll wait then but please let someone to contact me..           09:28 AM, 15th Mar                     User                    Thank you for your time..           09:28 AM, 15th Mar                     User                    My watts app are always available anytime..           09:29 AM, 15th Mar                   hessah                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           09:30 AM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5850668